body.settingspage {
    //@extend body.joinuspage;

    h1 {
        color: $teal;
        border-top-color: $gray-lightest;
        border-bottom-color: $gray-lightest;
        text-shadow: 0 0.07em 0 $gray-lightest;
    }

    section {
        &:before {
            background: none;
        }
        article {
            padding: 1.389em; //25px
            @include respond-to($small-bp) {
                padding: 1.136em; //25px based on 22px
            }
            header {
                margin: 0 0 1.389em; //25px
                @include respond-to($small-bp) {
                    margin: 0 0 1.136em;
                }
            }
        }
    }
}